<script src="https://code.jquery.com/jquery-3.6.0.min.js"
        integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

<script type="text/javascript">
    $(document).ready(function () {
        $(document).on('click', ".menu-indice-financiero div", function () {
            var image = $(this).data('img');
            var title = $(this).data('title');

            if (image) {
                $('.figure-indice-financiero img').attr('src', 'static/' + image);
            }

            $('#valores').removeClass('d-none');
            $('.menu-indice-financiero div').removeClass('active');
            $(this).addClass('active');

            console.log(title);
            if (title == 'indice') {
                $('#valores').addClass('d-none');
            }
        });
    });
</script>